sha256: 327dc1569c59064aa3a4510def633a387a6f88e6c2c0bc1a41b2bfa9edd8f341
real_size: null
zip_size: 388013498
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep81/open_data_millesime_2026-02-a_dep81_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep81/open_data_millesime_2026-02-a_dep81_csv_metadata.yml
